@charset "UTF-8";
/* CSS Document */

body {
	background: #000000 repeat center center;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: 830px;
	padding: 0px;
}


#flashPlayer {
	font-size: 10px;
	color: #B0B0B0;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	text-align: right;
	padding-right: 0px;
	padding-bottom: 20px;
}
#flashPlayer a {
	color: #870000;
}
